Interactive=true
SessionProvider=corbaloc:iiop:1.2@kappserv:3008/SessionProvider
DataSetProvider=corbaloc:iiop:1.2@kappserv:3008/DataSetProvider
TransactEngine=corbaloc:iiop:1.2@kappserv:3008/TransactEngine
